Restriction Minimum Support Versions
Allow OTA Upgrades v1.0+

*For devices running Jelly Bean 4.3

‡For devices running Kit Kat